Skip to main content

Update Account

PUT 

/v2/account/:account_id

Update an account by account ID.Requires accountOrg:config:edit or account:config:edit permissions and for user to share an org with the account

Request

Path Parameters

    account_id uuidrequired

    Account ID

Body

required

    name Name (string)

    Name for this account

    avatar Avatar (string)

    Avatar for this account

Responses

Successful Response

Schema

    name Name (string)

    User name

    avatar Avatar (string)

    Avatar for this account

    description Description (string)

    Description for this account

    org_id uuid

    Organization ID for this account

    account_id uuidrequired

    Account ID

    account_email email

    Email address for this account

    last_ip Last Ip (string)

    Last IP address for this account login

    last_login Last Login (string)

    Last login time for this account

Loading...